import request from '@/utils/request'

/**
 *我的申请
 *@author：fyh
 *@date：2020-07
 * */

// 我的申请列表
  export function listInfo(query) {
    return request({
      url: '/fw/applyFor',
      method: 'get',
      params: query
    })
}


// 进度查看
export function recordImg(query) {
  return request({
    url: '/process/read-resource',
    method: 'post',
    responseType: 'blob',
    data: query
  })
}

// 审批历史
export function examineHistory(query) {
  return request({
    url: '/fw/examineHistory',
    method: 'get',
    params: {
      'id': query
    }
  })
}
